﻿body{ min-width:320px;font:16px "微软雅黑","Arial,Microsoft YaHei";color:#333;line-height:24px;overflow-x: hidden; } .container{ margin:0 auto;height:auto; }
h1,h2,h3,h4,h5,p,div,span,ul,li,dl,dd,dt{margin:0;padding:0;} input,textarea,button{outline:none; font:16px "微软雅黑","Arial,Microsoft YaHei";}label{font-weight: normal;width:100%;}
a{text-decoration: none;outline:none;color:#333; } a:focus, a:hover{color:#333;text-decoration: none;outline: none;  outline-offset: 0;}
ul,li{list-style: none;} i,em{font-style:normal;}
.nav>li>a:focus, .nav>li>a:hover{background: none;}
.lt{float:left;}.rt{float:right;}.hide{display: none;}.show{display: block;} .imgMax{max-width:100%;max-height:100%;}
.tc{text-align:center;}.tr{text-align:right;}.tl{text-align:left;}.fwn{font-weight: normal}
.db{display: block;}.dib{display: inline-block;}.ma{margin: 0 auto;}.pr{position: relative;}.pa{position: absolute;}.pf{position: fixed;}.oh{overflow: hidden;}
.transition{-webkit-transition: all  0.3s linear;-moz-transition: all  0.3s linear;-o-transition: all  0.3s linear; transition: all  0.3s linear; }
img.desaturate { filter: grayscale(100%);  -webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);  -ms-filter: grayscale(100%);  -o-filter: grayscale(100%);  }
img.desaturate:hover { filter: grayscale(0);  -webkit-filter: grayscale(0);  -moz-filter: grayscale(0);  -ms-filter: grayscale(0);  -o-filter: grayscale(0);  }
img{border:none;}
html{ width:100%;overflow-x: hidden;}
body{ width:100%; ;position: relative;background: #fff;overflow: hidden;}
.clear{clear: both;}
.clearAfter:after{content:"";display: block; clear: both;}
.slick-slide{outline: none;}
.slick-slide img{margin:0 auto;max-width:100%;}
.slick-dots li button:before{display: none;}
.slick-dotted.slick-slider{margin-bottom:0;}
.container{padding-left:15px;padding-right:15px;margin:0 auto;}
.swiper-slide img{max-width: 100%;max-height: 100%;}


/*pc侧边浮动*/
.right_flCont{position: fixed;top:50%;right:0;transform: translateY(-50%);-webkit-transform: translateY(-50%);z-index: 20;}
.right_flCont li {position: relative;}
.right_flCont li a{display: block; width:55px;height:55px;text-align: center;line-height: 55px;margin-bottom:5px;border:1px solid #eb3f43;}
.right_flCont li img{max-width: 100%;max-height: 100%;vertical-align: top;}
.right_flCont li img.hover{display: none;}
.right_flCont li .box{display: none; position: absolute;top:0;right:100%;z-index: 21;
    background: #eb3f43;width: 210px;height:55px;line-height: 55px;padding:0 20px;color:#fff;
    animation: anOne .3s;-webkit-animation: anOne .3s;}
.right_flCont li .ewmbox{width: 120px;height: auto;padding: 5px;} 
.right_flCont li input{width: 100%;background: none;line-height: 55px;height:55px;border:none;font-size: 14px;}
.right_flCont li input::-webkit-input-placeholder {color: #ffa7b5;}
.right_flCont .scrollTop{opacity: 0; transition: all linear .3s;-webkit-transition: all linear .3s;}
.right_flCont .scrollTop.on{opacity: 1;}
.right_flCont .scrollTop a{margin-bottom:0;}
.right_flCont li:hover  a{background: #eb3f43; }
.right_flCont li:hover img.unHover{display: none;}
.right_flCont li:hover img.hover{display: block;}
.right_flCont li:hover .box{display: block;}
@-webkit-keyframes anOne {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-20%);
        transform: translateX(-20%);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}
@keyframes anOne {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-20%);
        transform: translateX(-20%);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

.bottom_nav{background: #c80025;height:55px;position: fixed;bottom:0;left:0;right:0;z-index: 50;}
.bottom_nav:after{content:"";display: block;clear:both;}
.bottom_nav li{float: left;width:25%;text-align: center;}
.bottom_nav li img{display: block;width:22px;margin:7px auto 4px;}
.bottom_nav li span{color:#fff;font-size: 13px;line-height: 18px;height:18px;overflow: hidden;display: block;}

.WeChatModel{display: none;z-index: 50; position: fixed;bottom:0;top:0;left:0;right:0; }
.WeChatModel .bg{ position: fixed;bottom:0;top:0;left:0;right:0;background: rgba(0,0,0,.5);}
.WeChatModel .box{ width: 120px;height:120px;background: #fff;padding:3px; position: absolute;top:0;bottom:0;margin:auto;left:0;right:0;}
.WeChatModel .box img{width: 120px;margin:0;max-width: 100%;max-height: 100%;}

.searchModel{display: none;z-index: 40; position: fixed;bottom:50px;left:0;right:0;background: #000;padding:5px;}
.searchModel form{width:100%;display: block;height:30px}
.searchModel input{float: left;padding:0;line-height: 30px;height:30px;font-size: 14px;}
.searchModel .b_txt{width: 80%;padding:0 10px;color:#333;}
.searchModel .b_sub{width: 20%;color:#fff;text-align: center;background: #333;border:none;}

.left_navBox{position: fixed;top:0;left:0;width:100%;height:100%;z-index:100;background: #100f14;
    transform: translate3d(-100%,0,0);-webkit-transform: translate3d(-100%,0,0);
    transition: all linear .3s;-webkit-transition: all linear .3s;
}
.left_navBox.on{transform: translate3d(0,0,0);-webkit-transform: translate3d(0,0,0);}
.left_navCont{position: fixed;top:0;left:0;width:100%;height:100%;z-index:102;padding-top:10px;}
.left_had{height:55px;line-height: 55px;padding:0 12px;}
.left_had .closeM{float: right;width:30px;height:55px;position: relative;}
.left_had .closeM img{max-width: 100%;max-height: 100%;width:24px;position: absolute;top:0;right:0;bottom:0;left:0;margin:auto;}
.left_nav{height:82%;padding:20px 0;overflow-y: auto;-webkit-overflow-scrolling : touch;}
.left_nav li {position: relative;padding:10px 0;}
.left_nav li a{ display: block;font-size: 24px; color:#fff;text-align: center; line-height: 45px;height:45px;}

.indexBody{background: #ffffff;}
.indexBody *{color:#000000;}
.indexBody .ti1{color:#ffffff;}



.header{padding:0 70px 0 90px;height:80px;}
.logo{float: left;width:20%;height:80px;display: inline-block;vertical-align: top;}
.logo a{display: block;position: relative;height:100%;}
.logo img{max-height: 100%;position: absolute;top:0;bottom:0;left:0;margin:auto;max-width: 100%;}
.nav{float: right; display: flex;vertical-align: top;width: calc(80% - 163px);justify-content: space-around;}
.nav li{vertical-align: top; padding:0;position: relative;text-align: center;}
.nav li a{display: block;vertical-align: top; padding:0!important;height:80px;line-height: 80px; overflow: hidden;}
.nav li a span{display: inline-block;vertical-align: top;line-height: 80px;}
.nav li a span:before{content:"";display:inline-block;vertical-align: middle;width:4px;height:4px;border-radius: 50%;background: #eb3f43;margin-right:10px;opacity: 0;}
.nav li a span:after{content:"";display:inline-block;vertical-align: middle;width:4px;height:4px;border-radius: 50%;background: #eb3f43;margin-left:10px;opacity: 0;}
.child_nav{position: absolute;top:110%;left:50%;margin-left: -82px;z-index: 10;background: #fff;width: 164px;border-radius: 14px;padding: 10px;
transition: all 0.3s ease 0s; transform: translate3d(0px, 10px, 0px); -moz-transform: translate3d(0px, 10px, 0px); -webkit-transform: translate3d(0px, 10px, 0px); visibility: hidden; opacity: 0; }
.nav li:hover .child_nav{opacity: 1;transform: translate3d(0px, 0px, 0px); -webkit-transform: translate3d(0px, 0px, 0px); -moz-transform: translate3d(0px, 0px, 0px); visibility: visible;}
.child_nav li a{display: block;color:#999;font-size: 14px;padding:0; line-height: 40px;height:40px;}
.nav li.current a span{color:#eb3f43;}
.nav li.current a span:before{opacity: 1;}
.nav li.current a span:after{opacity: 1;}
.nav li:hover a span{color:#eb3f43;}
.nav li:hover a span:before{opacity: 1;}
.nav li:hover a span:after{opacity: 1;}
.child_nav li a:hover{color:#eb3f43;}

.banner{overflow:hidden;}
.banner .custom_paging{position: absolute;bottom:60px;left:100px;}
.banner .custom_paging li{display: none;}
.banner .custom_paging li.slick-active{display: block;}
.banner .custom_paging li i{font-size: 48px;font-weight: bold;font-family: Arial;}
.banner .slick-prev,
.banner .slick-next{width: 22px;height:28px;opacity:.5;z-index: 10; bottom:60px;top:auto;right:100px;left:auto;margin:0;transform: translate(0);-webkit-transform:translate(0);}
.banner .slick-prev {background: url(../images/index_05.png) no-repeat center center;right:140px;}
.banner .slick-next {background: url(../images/index_07.png) no-repeat center center;}
.banner .slick-prev:hover,
.banner .slick-next:hover{opacity: 1;}
.banner .slick-prev:before,
.banner .slick-next:before{display: none;}
.banner .slick-slide{overflow: hidden;}
.banner .slick-slide img{transform: scale(1.2,1.2)}
.banner .slick-slide.slick-active img{transform: scale(1,1);transition: transform 1s ease-in-out .5s;}

.banner_box{position: relative;}
.ban_icon{position: absolute;bottom:45px; text-align: center;left:0;right:0;margin:auto;width: 200px;}
.ban_icon span{display: block;font-size: 12px;margin-top:10px;}
.ban_icon img{animation: banIcon 2s linear infinite;}
@keyframes banIcon {
    0%{transform: translateY(0);}
   50%{transform: translateY(5px);}
   100%{transform: translateY(0);}
}

.com_title .en{font-size: 36px;color:#eb3f43;line-height: 40px;font-weight: bold;font-family: Arial;letter-spacing: 2px;}
.com_title .cn{font-size: 36px;line-height: 40px;margin-top:10px;}
.com_title .fcn{font-size: 36px;line-height: 40px;margin-top:10px;color:#ffffff;}

.section_one{padding:80px 0 80px;}
.secOne_lt{float: left;width: 48%;}
.secOne_rt{float: right;width: 48%;}
.secOne_des{padding:50px 0 25px;}
.secOne_des .txt{color:#999;line-height: 36px;position: relative;margin-bottom:35px;font-size: 16px;}
/*.secOne_des .txt:before{content:"";display: block;position: absolute;top:11px;left:0;border-left:8px solid #eb3f43;
    border-top:6px solid transparent;border-bottom:6px solid transparent;}*/
.secOne_lt .more{display: inline-flex;justify-content: space-between; align-items: center; width: 174px;height:52px;line-height: 52px;background: #eb3f43;padding:0 20px;font-weight: bold;}
.secOne_lt .more img{float: right;display: inline-block;transform: translateX(-40px);transition: all linear .3s;}
.secOne_lt .more:hover img{transform: translateX(0);}
.secOne_lt .more:hover{color:#fff;}
.secOne_rt{margin-top:25px;}
.secOne_rt img{max-width: 100%;}
.secOneRt_A{width: 100%; text-align: center;display: inline-flex;justify-content:space-between;}
.secOneRt_A .list{display: inline-block;padding:15px 80px;width: 50%;}
.secOneRt_A .list dt{height:92px;display: flex;align-items: center;justify-content: center;}
.secOneRt_A .list img{max-width: 100%;max-height: 100%;}
.secOneRt_A .list dd{margin-top:25px;font-size: 24px;line-height: 36px;}
.secOneRt_A .list:first-child{border-right:1px dashed #232325;}
.secOneRt_B{margin-top:50px;text-align: center;background: #151419;overflow: hidden;}
.secOneRt_B img{max-width: 100%;max-height: 100%;}

.section_two{background: #fdfdfd;padding:80px 0 80px;}
.secTwo_cont{padding-top:90px;display: inline-flex;justify-content: space-between;}
.secTwo_list{width: calc(33.33% - 30px);background: #fff4f4;border:1px solid #ffffff;text-align: center;padding:80px 50px 70px;position: relative;transition: all linear .3s;}
.secTwo_list .ti{margin:35px 0 30px;font-size: 24px;line-height: 26px;height:26px;overflow: hidden;  display: -webkit-box;  -webkit-box-orient: vertical;  -webkit-line-clamp:1;}
.secTwo_list .des{text-align: left; margin-top:30px; font-size: 18px;color:#5a5a5a; line-height: 36px;height:auto;overflow: hidden;}
.secTwo_list .line{display: block;margin:0 auto;width:30px;height:2px;background: #f3c1c2;}
.secTwo_list:after{content:"";display: block;width: 0;height:2px;background: #eb3f43;position: absolute;bottom:0;left:0; transition: all linear .3s;}
.secTwo_list img{max-width: 100%;max-height: 100%;}

.section_three{padding:80px 0 80px;}
.secThree_cont{padding-top:45px;}
.secThree_list{margin-bottom:50px;background: #f5f5f5;display: inline-flex;justify-content: space-between;align-items: center; width: 100%;}
.secThree_list .img{width: 62%;overflow: hidden;}
.secThree_list .cont{width: 38%;padding:50px;}
.secThree_list .img img{max-height: 100%;max-width: 100%;transition: all linear .3s;}
.secThree_list .img:hover img{transform: scale(1.1,1.1);}
.secThree_list .cont .ti{font-size: 24px;line-height: 30px;height:30px;overflow: hidden;  display: -webkit-box;  -webkit-box-orient: vertical;  -webkit-line-clamp:1;}
.secThree_list .cont .des{font-size: 14px;color:#999; line-height: 30px;height:90px;overflow: hidden;  display: -webkit-box;  -webkit-box-orient: vertical;  -webkit-line-clamp:3;}
.secThree_list .cont .line{display: block;width: 48px;height:2px;background: #dda7a7;margin:17px 0 24px;}
.secThree_list .cont .more{margin-top:15%;font-size: 14px;font-weight: bold;display: inline-flex;align-items: center;width: 100%;}
.secThree_list .cont .more:after{content:"";display: inline-block;vertical-align:middle;margin-left:10px; background: #fff;height:1px;width: 0;transition: all linear .3s;}


.secThree_page{margin-top:35px;padding:30px 20px; background: #eb3f43;overflow: hidden;display: inline-flex;align-items: center;justify-content: space-between;width: 100%;}
.secThree_page .list {width: 33.33%; display: inline-block;vertical-align: top;}
.secThree_page .list a{display: inline-block;vertical-align: top;margin:0 15px; color:#ffc2cc;font-size: 18px;font-weight: bold;}
.secThree_page .list span{display: inline-block;vertical-align: top;margin:0 15px; color:#ffc2cc;font-size: 18px;font-weight: bold;}
.secThree_page .list a:after{content:"";display: block;width: 100%;height:2px;background: #fff;opacity: 0;}
.secThree_page .list a:hover,.secThree_page .list a.on{color:#fff;}
.secThree_page .list a:hover:after,.secThree_page .list a.on:after{opacity: 1;}
.secThree_page .more{display: inline-block;width: 33.33%;text-align: center;font-weight: bold;font-family: Arial;}
.secThree_page .btnBox{display: inline-block;width: 33.33%;text-align: right;}
.secThree_page .btnBox .hover{display: none;}
.secThree_page .btnBox div{margin: 0 15px;display: inline-block;vertical-align: top;}
.secThree_page .btnBox div:hover .hover{display: block;}
.secThree_page .btnBox div:hover .unHover{display: none;}

.section_four{background: #fbfbfb;padding:80px 0;text-align: center;}
.secFour_cont{padding-top:60px;}
.secFour_slider .slick-list{padding-bottom:100px;}
.secFour_slider a{display: inline-block;vertical-align: top;margin:20px 0; width: 20%;float: left;text-align: center;}
.secFour_slider a .hover{display: none;}
.secFour_slider a:hover .hover{display: block;}
.secFour_slider a:hover .unHover{display: none;}
.secFour_slider .slick-dots{bottom:0;}
.secFour_slider .slick-dots li:before{display: none;}
.secFour_slider .slick-dots li{width: 8px;height:8px;background: #000;border-radius: 50%;margin:0 13px;}
.secFour_slider .slick-dots li.slick-active{border:2px solid #eb3f43;background: none;width: 14px;height:14px;}

.footer{padding:90px 0 80px;background: #151515;color:#fff;}
.foot_lt{float: left;width: 450px;}
.foot_lt .des{font-size: 18px;color:#666;margin-top:25px;}
.foot_rt{margin-left:450px;}
.tact_list{display: inline-flex; width: 49%;padding-right:50px;margin-bottom:35px;}
.tact_list dt{margin-right:20px;}
.tact_list dd .list{margin-top:10px;}
.tact_list dd .list li{color:#8a8a8a;line-height: 24px;padding-left:18px;margin-bottom:12px;word-break: break-all;position: relative;}
.tact_list dd .list li:before{content:"";display: block;position: absolute;top:8px;left:0;border-left:6px solid #eb3f43;
    border-top:4px solid transparent;border-bottom:4px solid transparent;}

.copy {text-align: center;padding:18px 0;font-size: 14px; color:#4c4c4c;border-top:1px solid #1b1a20;background: #000000;}
.copy *{font-size: 14px; color:#8a8a8a;}
.copy a{color:#8a8a8a;}


.detCom_title{padding:150px 0 20px;}
.detCom_title .ti{font-size: 50px;line-height: 60px;}
.detCom_title .des{font-size: 90px;line-height: 100px;margin-top:20px;}

.det_nav{z-index: 10;margin-bottom: -62px;}
.det_nav li{padding:40px 60px;position: relative;display: inline-block;vertical-align: top;}
.det_nav li a{display: block;font-size: 20px;line-height: 30px;height:30px;overflow: hidden;}
.det_navTwo{position: absolute;top:60;left:0;width: 100%;background: #ca1331;z-index: 12;}
.det_navTwo li{display: block;padding:0;}
.det_navTwo li a{position: relative; color:#ff8b9e;font-size: 18px;padding:0 40px 0 20px;line-height: 60px;height:60px;}
.det_navTwo li i{display: none;position: absolute;top:50%;right:20px;margin-top:-6px;  border-left:8px solid #ff8b9e;border-top:6px solid transparent;border-bottom:6px solid transparent;transition: all linear .3s;}
.det_navTwo li i.in{display: block;}
.det_navThree{background: #eb3f43;}
.det_navThree li a{color:#fa8d9f;padding:0 10px 0 46px;}
.det_nav li a.on,
.det_nav li a:hover{color:#ca1331;}
.det_navTwo li a.on,
.det_navTwo li a:hover{color:#fff;background: #eb3f43;}
.det_navTwo li a:hover i{border-left-color:#fff;}
.det_navTwo li a.on i{border-left-color:#fff;transform: rotate(-90deg);}
.det_nav ul{display: none;}

.page_list{text-align: center;margin:40px 0;}
.page_list a{display: inline-block;vertical-align: top;margin:0 15px; color:#8a8a8a;font-size: 18px;font-weight: bold;}
.page_list span{display: inline-block;vertical-align: top;margin:0 15px; color:#8a8a8a;font-size: 18px;}
.page_list a:after{content:"";display: block;width: 100%;height:2px;margin-top:3px;background: #eb3f43;opacity: 0;}
.page_list a:hover,.page_list a.on{color:#eb3f43;}
.page_list a:hover:after,.page_list a.on:after{opacity: 1;}
.page_list .btn_p{font-size: 16px;font-weight: normal;}
.page_list .btn_p:after{display: none;}

.nyban{width: 100%;position: relative;}
.nyban_title{position: absolute;top: 50%;left: 0;width: 100%;text-align: center;transform: translate(0, -50%);}
.nyban_title h1 {
    font-size: 40px;
    color: #333;
    letter-spacing: 1px;
    text-align: center;
    font-weight: 700;
    line-height: 54px;
}
.img img{width: 100%;}
.det_main img{max-width: 100%;}
.logo2{float: right;width:163px;height:80px;display: inline-block;vertical-align: top;}
.logo2 a{display: block;position: relative;height:100%;}
.logo2 img{max-height: 100%;position: absolute;top:0;bottom:0;left:0;margin:auto;max-width: 100%;}
.case_cont,.news_cont{padding-top: 62px;}

.det_main{padding-bottom:80px;}

.caseCopy{background: #151419;border:none;}
.case_video{max-width: 1100px;margin:90px auto 0;height:650px;}
.caseD_cont {max-width: 890px;margin:0 auto;}
.caseD_cont .ti{font-size: 30px;line-height: 40px;margin:50px 0;text-align: center;}
.caseD_cont .des{padding:20px 0;color:#8a8a8a;line-height: 36px;}
.caseD_cont img{max-width: 100%;max-height: 100%;}
.pageD_btn{max-width: 1100px;margin:60px auto;border-top:1px solid #18171e;padding:20px 0;overflow: hidden;}
.pageD_btn .box{width: 100%; display: inline-flex;justify-content: space-between;}
.pageD_btn a{display: inline-block;width: 33.33%;color:#808080;}
.pageD_btn a:hover{color:#eb3f43;}
.pageD_btn a.prev:before{content:"<"; display: inline-block;vertical-align: middle;font-size: 20px;font-family: "幼圆";margin-right:15px;margin-left:-20px;transition: all linear .3s;}
.pageD_btn a.next:after{content:">";display: inline-block;vertical-align: middle;font-size: 20px;font-family: "幼圆";margin-left:15px;margin-right:-20px;transition: all linear .3s;}

.news_list a{width: 100%;position: relative; display: inline-flex;align-items: center;margin-bottom:40px;border-bottom:1px solid #e6e6e6;padding:45px 60px 45px 0;transition: all linear .3s;}
.news_list .time{margin-right:45px;}
.news_list .time .day{font-size: 30px;line-height: 36px;}
.news_list .time .year{line-height: 30px;}
.news_list .ti{font-size: 22px;line-height: 30px;height:30px;
    overflow: hidden;  display: -webkit-box;  -webkit-box-orient: vertical;  -webkit-line-clamp:1;}
.news_list a:after{display: block;position: absolute;top:50%;right:0;margin-top:-12px;font-size: 30px;font-weight: bold;color:#eb3f43;font-family: "黑体";transition: all linear .3s;}

.newsD_title{text-align: center;border-bottom:1px dashed #e6e6e6;padding:85px 0 40px;}
.newsD_title .ti{font-size: 30px;line-height: 36px;}
.newsD_title .time{color:#999;margin-top:35px;}
.newsD_text{padding:40px 0;line-height: 42px;}
.newsD_text img{max-width: 100%;max-height: 100%;}
.newsD_page{border-top:1px solid #e6e6e6;padding:25px 0;}
.newsD_page .box{width: 80%;display: inline-block;vertical-align: top;}
.newsD_page .box a{display: block;color:#808080;margin:0 0 25px 0;}
.newsD_page .newsD_back{float: right;color:#808080;}
.newsD_page a:hover{color:#eb3f43;}

.news_content .container{max-width: 1100px;margin:0 auto;}

.det_main{min-height: 800px;}


.about_content .container{/*max-width: 1100px;*/margin:0 auto;}
.about_content .detCom_title{padding:185px 0 160px;}
.aboutOne{background: #f7f7f7;padding:100px 0;}
.abCom_title{color:#eb3f43;font-size: 30px;line-height: 36px;font-weight: bold;margin-bottom:25px;}
.abOne_des{line-height: 36px;}
.aboutOne img{max-width: 100%;max-height: 100%;margin:30px 0;}
.aboutOne .list li{padding:15px 25px;position: relative;}
.aboutOne .list li:before{content:"";display: block;position: absolute;left:0;top:20px; width: 10px;height:13px;background: url(../images/abd_03.png) no-repeat center center;}

.aboutTwo{padding-top:105px;}
.abTwo_cont .abTwo_list:first-child{border:none;padding-top:25px;}
.abTwo_list{padding:70px 0 50px;border-top:1px dashed #e6e6e6;width: 100%;display: inline-flex;}
.abTwo_list .img{width: 35%;}
.abTwo_list img{max-width: 100%;max-height: 100%;}
.abTwo_list .cont {width: 65%;padding-left:50px;}
.abTwo_list .cont .ti{font-size: 14px;}
.abTwo_list .cont .ti b{font-size: 24px;margin-right:20px;}
.abTwo_list .cont .line{width: 26px;height:2px;background: #eb3f43;margin:20px 0;}
.abTwo_list .cont .list li{margin:8px 0;padding-left:30px;color:#808080;line-height: 36px;position: relative;}
.abTwo_list .cont .list li:before{content:"";display: block;position: absolute;top:14px;left:0;width:6px;height:6px;background: #eb3f43;}

.abThree_cont{background: #fafafa;margin:40px 0 20px;padding:55px 50px 0;color:#000;}
.abThree_cont .tact_list dd .list li{color:#000;}

.aboutThree{padding-top:0px;}
.aboutThree{padding-bottom:80px;}

.detCopy{border:none;background: #f7f7f7;}

.tact_cont img{max-width: 100%;max-height: 100%;}
.tact_cont .img{text-align: center;}
.tact_cont .mail{color:#eb3f43;font-weight: bold;margin:20px 0 40px;text-align: center;}
.tact_cont .text{max-width: 760px;margin:0 auto;padding:80px 0;color:#4c4c4c;line-height: 36px;}
.tact_cont .text .ti{color:#333;font-weight: bold;}

/*小红书*/
.img img{width: 100%;height: auto;}
.main_one{padding: 4% 0;}
.rtitle{font-size: 36px;color: #333;line-height: 2.8;display: flex;align-items: center;justify-content: center;}
.rtitle span{width: 119px;height: 1px;background: #c4c4c4;display: inline-block;margin: 0 4%;}
.rtitle i{color: #eb3f43;}
.main_one_item{width: 100%;display: flex;align-items: center;justify-content: space-between;padding: 4.6% 0;}
.main_one_item .one_item_text{width: 44%;font-size: 20px;color: #333333;line-height: 2.2;letter-spacing: 2px;}
.main_one_item .one_item_img{width: 52%;box-shadow: 0 11px 29px rgba(150,150,150,0.29);}
.yslist{width: 100%;display: flex;align-items: center;justify-content: space-between;padding: 3% 0;}
.yslist li{width: 22.8%;min-height:465px;border-radius: 10px;background: #fff4f4;overflow: hidden;}
.yslist li .icon{width:100%;margin: 0 auto; }
.yslist li dl{width: 100%;padding: 0 7%;text-align: center;}
.yslist li dl dt{font-size: 22px;color: #000000;font-weight: normal;line-height: 1.8;}
.yslist li dl dd{font-size: 16px;color: #4d4d4d;line-height: 2}
.yslist li dl p{width: 36px;height: 3px;background: #f3c1c2;margin: 15px auto;border-radius: 3px;}
.yslist li:nth-child(2){animation-delay: .2s;}
.yslist li:nth-child(3){animation-delay: .4s;}
.yslist li:nth-child(4){animation-delay: .6s;}
.main_two{background: #f6f6f6;padding: 3% 0;}
.lclist{width: 100%;display: flex;flex-wrap: wrap;align-items: center;justify-content: space-between;
background: url(../images/pic2.png) center no-repeat;background-size:48.78% auto;}
.lclist li{width: 32%;margin: 5% 0;}
.lclist li.lcli{min-height: 206px;background: #fff;border: 1px solid #f4d8d9;border-radius: 110px;padding:3% 28px;display: flex;align-items: center;
box-shadow: 42px 50px 27px rgba(0,0,0,0.09);}
.lclist li.lcli .num{width: 50px;height: 50px;border-radius: 50%;background: #eb3f43;text-align: center;line-height: 50px;color: #fff;font-size: 22px;font-weight: bold;}
.lclist li.lcli dl{flex:1;padding-left: 7%;}
.lclist li.lcli dl dt{font-size: 22px;color: #282828;line-height: 1.8;}
.lclist li.lcli dl span{display: inline-block;width: 28px;height: 2px;background: #eb3f43;margin: 3% 0;}
.lclist li.lcli dl dd{font-size: 18px;color: #282828;line-height:1.6; }
.lclist li:nth-child(3),.lclist li:nth-child(6){box-shadow: -42px 50px 27px rgba(0,0,0,0.09);}
.lclist li.lcli:hover dl dt{color: #eb3f43;}
.main_thr{padding: 3% 0 5%;}
.contact{width: 100%;display: flex;align-items: center;}
.contact .tact_l{width: 66.08%;}
.contact .tact_l .tell{position: absolute;top: 5%;left: 70.5%;font-size: 26px;font-weight:bold;color: #fff;line-height: 2;letter-spacing: 2px;}
.contact .tact_r{width: 33.92%;}
.lcimg{width: 100%;}

